<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");



	
	$cimid=$_POST['cimid'];
	$currencyname=$_POST['currencyname'];
	$currancyvalue=$_POST['currancyvalue'];
	
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	

	 $eve = "update res_currencytoinr_master set currencyname='$currencyname',currancyvalue='$currancyvalue' $tt where cimid='$cimid'";

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "currency Record Updated succesfully";

		header('Location: currency.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: currency.php');

	}

?>